Bug 1291379 - This package needs to be updated to handle {}
This package needs to be updated to handle {}
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-cpuguy83-go-md2man (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 1291380
  Show dependency treegraph
 
Reported: 2015-12-14 13:05 EST by Daniel Walsh
Modified: 2016-03-15 21:21 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-github-cpuguy83-go-md2man-1.0.4-1.fc24 golang-github-cpuguy83-go-md2man-1.0.4-1.fc22 golang-github-cpuguy83-go-md2man-1.0.4-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1291380 (view as bug list)
Environment:
Last Closed: 2016-03-15 21:21:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2015-12-14 13:05:28 EST
This was fixed upstream a while ago, but our version does not include the fixes.  This causes lots of man pages in atomic and docker to be broken.

https://github.com/cpuguy83/go-md2man/issues/13
Comment 2 Jan Chaloupka 2015-12-14 13:53:41 EST
Is it relevant for f23 and f22?
Comment 3 Fedora Update System 2015-12-24 09:11:46 EST
golang-github-cpuguy83-go-md2man-1.0.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac2c99b4cc
Comment 4 Fedora Update System 2015-12-24 20:57:34 EST
golang-github-cpuguy83-go-md2man-1.0.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac2c99b4cc
Comment 5 Fedora Update System 2015-12-30 15:55:46 EST
golang-github-cpuguy83-go-md2man-1.0.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5d278fb868
Comment 6 Fedora Update System 2016-01-07 22:23:42 EST
golang-github-cpuguy83-go-md2man-1.0.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-03-06 12:20:07 EST
golang-github-cpuguy83-go-md2man-1.0.4-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f911e2d414
Comment 8 Fedora Update System 2016-03-06 19:25:45 EST
golang-github-cpuguy83-go-md2man-1.0.4-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f911e2d414
Comment 9 Fedora Update System 2016-03-15 21:21:50 EDT
golang-github-cpuguy83-go-md2man-1.0.4-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.